
function on_load() {
  var myWidth = 0, myHeight = 0, myImgWidth =0,  myImgHeight = 0;
  if (typeof (window.innerWidth) == 'number') {
    //Non-IE
    myWidth = window.innerWidth;
    myHeight = window.innerHeight;
  } else if (document.documentElement && (document.documentElement.clientWidth || document.documentElement.clientHeight)) {
    //IE 6+ in 'standards compliant mode'
    myWidth = document.documentElement.clientWidth;
    myHeight = document.documentElement.clientHeight;
  } else if (document.body && (document.body.clientWidth || document.body.clientHeight)) {
    //IE 4 compatible
    myWidth = document.body.clientWidth;
    myHeight = document.body.clientHeight;
  }
  windowWidth =parseInt( myWidth);
  windowHeight = parseInt(myHeight);

  theImageRight = 2;
  theImageLeft=261;
  theImageMargeWidth=0;

  theImageTop =73;
  theImageBottom = 0;
  theImageMargeHeight=0;
  jQuery.cookie('windowHeight', myHeight, { path: COOKIE_PATH  });
  jQuery.cookie('windowWidth', myWidth, { path: COOKIE_PATH });

  jQuery.cookie('theImageRight', theImageRight, { path: COOKIE_PATH  });
  jQuery.cookie('theImageLeft',theImageLeft, { path: COOKIE_PATH  });
  jQuery.cookie('theImageMargeWidth',theImageMargeWidth, { path: COOKIE_PATH  });

  jQuery.cookie('theImageTop',theImageTop, { path: COOKIE_PATH  });
  jQuery.cookie('theImageBottom',theImageBottom, { path: COOKIE_PATH  });
  jQuery.cookie('theImageMargeHeight', theImageMargeHeight, { path: COOKIE_PATH });
/*
  theImageWidth = windowWidth - theImageRight - theImageLeft - theImageMargeWidth;
  theImageHeight = windowHeight - theImageTop - theImageBottom - theImageMargeHeight;
  jQuery.cookie('theImageHeight', theImageHeight, { path: COOKIE_PATH });
  jQuery.cookie('theImageWidth', theImageWidth, { path: COOKIE_PATH });
  jQuery.cookie('theMainImageHeight', theMainImageHeight, { path: COOKIE_PATH });
  jQuery.cookie('theMainImage', theMainImageWidth, { path: COOKIE_PATH });
*/

  jQuery.cookie('autosize_reload', "ok", { path: COOKIE_PATH });
  
 document.location.reload(false); // from cache

}
